@charset "utf-8";

/* .res-contents.-afp-info{}
.res-contents.-afp-info .cp-container-child{
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (max-width:767px){
  .res-contents.-afp-info .cp-container-child{
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.res-contents.-afp-info .res-info-block{
  border-top: none;
  border-bottom: none;
}
.res-contents.-afp-info .res-info-block dt{
  font-size: 2.2rem;
  line-height: 1.3;
  position: relative;
  padding-bottom: 10px;
}
.res-contents.-afp-info .res-info-block dt::before{
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 95px;
  height: 2px;
  content: "";
  background: #00aff0;
}
.res-contents.-afp-info .res-info-block dd {
  margin-top: 32px;
}
@media print, screen and (min-width: 768px){
  .res-contents.-afp-info .res-info-block dt{
    font-size: 2.8rem;
  }
} */

.res-contents.-afp-info .cp-container-child{
  padding-top: 20px;
  padding-bottom: 20px;
}
@media (max-width:767px){
  .res-contents.-afp-info .cp-container-child{
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.c_info_date{
  padding-right: 1em;
}

.u-sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  border: 0;
  clip: rect(0,0,0,0)
}

.c_sdgs{}
.c_sdgs__list{
  margin-top: -10px;
  margin-left: -10px;
  overflow: hidden;
  font-size: 0;
  text-align: center;
}
.c_sdgs__item{
  margin-top: 10px;
  padding-left: 10px;
  vertical-align: top;
  display: inline-block;
  width: 160px;
}
.c_sdgs__item:not(.is-active){
  display: none;
}
.c_sdgs__item > img {
  font-size: 1rem;
}

.c_movie{}
.c_movie__button{
  font-size: 1.8rem;
}
.c_movie__button_titile{}
.c_movie__button_i{
  height: 1.8rem;
  vertical-align: middle;
  margin-left: 5px;
  border: none;
}
.c_movie__thum{
  position: relative;
}
.c_movie__blank_icon{
  position: absolute;
  bottom: 2px;
  right: 2px;
}
.c_movie__button_i  img{max-height: 100%;}


.modalOverlay {
  width: 100%;
  height: 120%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #000;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  z-index: 10000;
  display: none;
}

.modalContents {
width: 75%;
padding: 10px 30px 20px;
position: absolute;
background-color: #fff;
color: #000;
z-index: 10001;
}

.modalContents .button {
position: absolute;
top: -34px;
right: -30px;
width: 26px;
height: 26px;
border-radius: 50%;
font-size: 0;
line-height: 1;
opacity: 1;
transition: all .3s ease;
text-align: center;
}

.modalContents .button .inner_btn {
display: inline-block;
width: 26px;
line-height: 26px;
font-weight: bold;
font-size: 26px;
font-family: "Lato",sans-serif;
cursor: pointer;
border: none;
background: #fff;
color: #000;
border-radius: 50%;
}

.modalContents .button .inner_btn:hover,
.modalContents .button .inner_btn:focus {
background-color: #034ea2;
color: #fff;
}

.move-info-modal-box {
display: none;
}

#move_info_cont .move-info-modal-box {
display: block;
}

#move_info_cont.modalContents {
max-width: calc(100% - 68px);
width: 1024px;
font-size: 1.6rem;
line-height: 1.2;
}

#move_info_cont.modalContents .move-info-modal-box p:not(:first-of-type) {
margin-top: 25px;
}

#move_info_cont.modalContents .move-info-modal-box .alt_text span {
display: block;
margin-top: 15px;
}

#move_info_cont.modalContents .move-info-modal-box .alt_text p {
margin-top: 15px;
}

#move_info_cont p {
margin-top: 15px;
}

.p_filter{}
.p_filter_btn{}
.p_filter_btn__list{
  font-size: 0;
  text-align: left;
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-wrap: wrap;
}
.p_filter_btn__item{
  vertical-align: top;
  display: inline-block;
  width: 33.33%;
  display: flex;
}
.p_filter_btn_i{
  font-size: 1.6rem;
  width: 100%;
  padding: 10px;
  border:none;
  position: relative;
}
.p_filter_btn_i::before{
  content:'';
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 1px;
  background-color: #fff;
}
.p_filter_btn_i::after{
  content:'';
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 1px;
  width: 100%;
  background-color: #fff;
}
.p_filter_btn_i:focus,
.p_filter_btn_i:hover,
.p_filter_btn_i.is-active{
  background-color: #00146e;
  color: #fff;
  outline: none!important;
}
.p_filter_cnt{
  transition: opacity 1s ease-out;
  margin-top: 30px;
  opacity: 1;
}
.p_filter_cnt.is-animation{
  opacity: 0;
}
.p_filter_cnt__list{
  margin: 0 -20px;
  overflow: hidden;
  font-size: 0;
}
.p_filter_cnt__item{
  vertical-align: top;
  padding:10px 20px;
  display: inline-block;
}
.p_filter_cnt__item:not(.is-active){
  display: none;
}
.p_article{
  border: 1px solid #ccc;
  display: inline-block;
  width: 100%;
  font-size: 0;
}
a.p_article {
  color: inherit;
}
a.p_article:hover,
a.p_article:focus{
  text-decoration: none;
}
.p_article__thum{}
.p_article__thum_i{
  width: 100%;
}

.p_article__text{
  padding:10px 23px 10px 10px;
  background: url(/common-layout/images/arrow_blu_l01.png) no-repeat calc(100% - 5px) center;
}
.p_article__text_i{
  font-size: 1.4rem;
}
.p_article__blank{
  vertical-align: baseline;
  padding-left: 5px;
}
.p_article__label{
  display: inline-block;
  text-align: right;
  width: 100%;
  padding: 5px 10px 10px;
}
.p_article__label_i{
  display: inline-block;
  text-align: center;
  font-size: 1.3rem;
  background-color: #00146e;
  padding: 5px 10px;
  color: #fff;
}

@media (min-width:768px){
  .p_filter{}
  .p_filter_btn{}
  .p_filter_btn__list{}
  .p_filter_btn__item{
    width: 16.666%;
  }
  .p_filter_btn_i{}
  .p_filter_cnt{}
  .p_filter_cnt__list{}
  .p_filter_cnt__item{
    width: 33.333%;
  }
  .p_article{}
  .p_article__thum{}
  .p_article__thum_i{}
  a.p_article:hover .p_article__thum_i,
  a.p_article:focus .p_article__thum_i{
    opacity: 0.7;
  }
  .p_article__text{}
  .p_article__text_i{
    font-size: 1.6rem;
  }
  .p_article__label{}
  .p_article__label_i{}
}

.p_heading_goal{
  text-align: center;
  margin-bottom: 50px;
}
.p_heading_goal .ttl-type_01{
  padding: 7px 10px;
  display: inline-block;
  border: 3px solid #00146e;
  color: #00146e;
}
.p_heading_goal .ttl-text{
  font-size: 2rem;
}